﻿/* HTML5 ? Boilerplate */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
blockquote, q { 
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after { 
  content: "";
    content: none;
}
ins { 
  background-color: #ff9;
    color: #000;
    text-decoration: none;
}
mark { 
  background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
del { 
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
    cursor: help;
}
table { 
  border-collapse: collapse;
    border-spacing: 0;
}
hr { 
  display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
input, select {
 vertical-align: middle;
}
body { 
  font:13px/1.231 sans-serif;
    *font-size:small;
}
select, input, textarea, button { 
  font:99% sans-serif;
}
pre, code, kbd, samp { 
  font-family: monospace, sans-serif;
}
html { 
  overflow-y: scroll;
}
a:hover, a:active { 
  outline: none;
}
ul, ol { 
  margin-left: 2em;
}
ol { 
  list-style-type: decimal;
}
nav ul, nav li { 
  margin: 0; 
    list-style:none;
    list-style-image: none;
}
small { 
 font-size: 85%;
}
strong, th { 
  font-weight: bold;
}
td { 
  vertical-align: top;
}
sub, sup {
  font-size: 75%;
    line-height: 0;
    position: relative;
}
sup { 
  top: -0.5em;
}
sub { 
  bottom: -0.25em;
}
pre { 
  white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    padding: 15px;
}
textarea { 
  overflow: auto; 
} 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #0097BA; color:#fff; text-shadow: none; }
::selection { background: #0097BA; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #0097BA; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/**
 * Primary styles
 *
 * Author: 
 */







.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media all and (orientation:portrait) {
}
@media all and (orientation:landscape) {
}
@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
 
/* Layout */
body {
    color:#000;
    background-color:#eeeeee;
    font-family: 'Helvetica', 'Arial';
}
h3 {
    text-transform: uppercase;
    font-size:13px;
    margin-bottom:8px;
    line-height:30px;
}
h3.for-list {
    margin-bottom:22px;
}
h4 {
    font-size:18px;
    font-weight:normal;
}
h5 {
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
}
a {
    color:#11a3c3;
    text-decoration:none;
}
a:hover {
    color: #0a677b;
}
h4 a {
    color:#221e1F;
}
h4 a:hover {
    color:#11a3c3;
}
a.learn-more {
    display:block;
    margin-top:6px;
}
nav li.divider {
    color:#999999;
}
ul {
    list-style-type:none;
    margin-left:0px;
}
hr { 
    color: #e4e4e4;
    margin: 30px 0;
}
table {
    width: 556px;
    border-spacing:2px 2px;
    margin: 30px 0px;
    color:#555555;
}
thead {
    border-top: solid 2px #00aeef;
}
tfoot{
    border-top:solid 1px #555555;
    font-weight:bold;
}
tbody tr.odd td {
    background-color:#f4f4f4;
}
tbody tr.even td {
    background-color:transparent;
}
table td,
table th {
     border:solid 1px #FFF;
     padding:10px 10px;
     font-size:14px;
}
.page-outer {
    text-align:center;
}
.page-inner {
    width:948px;
    margin:0px auto;
    text-align:left;
}
header {
    height:151px;
    border-bottom:solid 1px #e4e4e4;
    background-color:#FFF;
}
#top-header {
    background-color:#201c1d;
    color:#CCC;
    padding:15px 0px;
    height:27px;
}
#top-header nav a {
    background-color: #383838;
    color:#989898;
    padding:7px 5px;
    margin-right:4px;
    display:block;
    float:left;
    text-transform:uppercase;
    height:12px;
    font-size:12px;
    line-height:12px;
    border:solid 1px #404040;
}
#top-header nav a:hover,
#top-header a:hover span {
    color:#FFF !important;
}
#top-header nav a.current {
    background-color: #221e1F;
    color:#11a3c3;
}
#top-header a span {
    color: #ebebeb;
}
#top-header a span.stock-ticker-good {
    color:#7caf2e;
}
#top-header a span.stock-ticker-bad {
    color: #cc0000;
}
#header-search {
    float:right;
}
#logo {
    margin-top:14px; 
    float:left;
}
#main-nav ul,
#sub-nav ul{
    margin-right: 10px;
}
#main-nav {
    float:right;
    margin-top:42px;
}
#main-nav li {
    float:left; 
    margin-left:20px;
    font-size:16px;
}
#main-nav a {
    font-weight: bold;
}
#main-nav a, #sub-nav a {
    color:#000;
}
#main-nav a.current, #sub-nav a.current,
#main-nav a:hover, #sub-nav a:hover {
    color:#11a3c3
}
#sub-nav {
    margin: 0px 0px;
}
#sub-nav ul {
    float:right;
    height:82px;
}
#sub-nav li {
    float:left;
    margin-left:20px;
    margin-top:46px;
    font-size:14px;
}
/* Main Content */
#main-content { 
    background-color:#F1F1F1;
    padding-bottom:50px;
    background-image:url('/layout/header_shadow.jpg');
    background-repeat:no-repeat;
    background-position:top center;
}
/* Footer */
footer {
    border-top:solid 1px #FFF;
    background-color: #eeeeee;
    padding:40px 20px 50px 20px;
    background-image:url('/layout/footer_bg.jpg');
    background-repeat: repeat-x;
    background-position:top left;
}
footer nav ul {
    float:left;
}
footer a {
    color:#555555;
    font-size:12px;
    line-height:18px;
}
footer a:hover {
    color: #11a3c3;
}
footer h4 {
    padding-bottom:8px;
    font-size:12px;
    font-weight:bold;
    text-transform:uppercase;
}
footer h4 a {
    color:#221e1f;
}
#footer-main-nav {
    float:left;
    margin-left:30px;
}
#footer-main-nav ul {
    margin-right: 20px;
}
#footer-right {
    float:right;
    margin-right:30px;
    width:200px;
}
#footer-social-nav ul {
    margin-top:4px;
}
#footer-social-nav li { 
    display:inline;
}
#footer-social-nav ul li a {
    padding: 0 2px 0 2px;
}
#footer-search {
    margin: 18px 0;
}
#footer-secondary-nav ul {
    width:200px;
    margin-right:0px;
}
#footer-secondary-nav li{
    float:left;
    width:50%;
}
/* IE6 junk */
.ie6 #footer-main-nav {
    margin-left:14px;
}
.ie6 #footer-right {
    margin-right:14px;
    
}
 
/* Layout End*/
/* Styles */
.content-hero {
    position: relative;
    height:116px;
    clear:both;
    padding:30px 30px;
    color: #FFF;
}
.content-hero * {
    z-index: 2;
    position:relative;
}
.content-hero-img {
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    z-index: 1;
}
.content-hero h1 {
    font-size: 26px;
    margin-bottom:8px;
    width: 600px;
}
.content-hero p {
    width: 550px;
    line-height: 1.5em;
}
.content-hero-small {
    height:26px;
    line-height:26px;
    padding:25px;
}
.content-pod {
    background-color:#FFF;
    border:solid 1px #e4e4e4;
}

/* a full width content pod with content.  ex. investor relations or geosystems page */
.content-pod-full {
    padding:40px 30px;
    clear:both;
    float: left;
    width:886px;
}
.content-pod p,
article ul,
dl {
    margin-top: 22px;
    color: #555555;
    font-size:14px; 
    line-height:21px;
}
.content-pod h3 + p,
.content-pod h4 + p,
.content-pod h5 + p,
.content-pod .post-date + p {
    margin-top: 8px;
}
.content-pod p.no-margin {
    margin-top:0px;
}
.content-pod-featured {
    margin-top:30px;
    height:354px;
    clear:both;
}
.content-pod-featured img{
    float: left;
}
.content-pod-featured h2 {
    font-size:24px;
    font-weight:normal;
}
.content-pod-featured a.learn-more{
    margin-top:20px;
    display:block;
    font-size:14px;
}
.content-pod-featured-inner {
    float:right;
    margin:30px;
    width: 259px;
}
.with-left-rail,
.with-right-rail,
.with-wide-right-rail {
    background-image:url('/layout/rail_border.gif');
    background-repeat: repeat-y;
}
.with-left-rail {
    background-position: 242px 0px;
}
.with-right-rail {
    background-position:645px 0px;
}
.with-wide-right-rail {
    background-position: 565px 0px;
}
article p,
article ul {
    margin-right:60px;
}
article p:first-child {
    margin-top:0px;
}
article p.intro {
    font-size:18px;
    line-height:28px;
    color:#221e1f;
}
article h2 {
    font-size:21px;
    font-weight:normal;
}
article img {
    padding:8px;
    border:solid 1px #E4E4E4;
}
article img.plain {
    border:none;
    padding:0px;
}
article img.left{
    margin-bottom:23px;
}
article img.left {
    float:left;
    margin-right:23px;
}
article ul {
    list-style-type: disc;
    margin-left:20px;
    margin-top:0px;
}
.with-left-rail article {
    float:right;
    width:616px;
}
.with-right-rail article,
aside.bottom-left {
    width:616px;
    margin-right:30px;
    clear: left;
}
.with-wide-right-rail article {
    width:535px;
    margin-right:30px;
}
aside.left {
    float:left;
}
aside.right,
aside.wide-right {
    float:right;
    margin-left:30px;
}
aside.right {
    width:212px;
}
aside.wide-right {
    width:290px;
}
aside.left{
    width:212px;
    margin-right:30px;
}
div.col aside.wide-right {
    width: auto;
    margin: 0px;
}
aside.bottom-left, aside.bottom-right {
    margin-top:30px;
    padding-top:30px;
    background-image:url('/layout/rail_border.gif');
    background-repeat: repeat-x;
}
aside.bottom-right {
    clear:right;
    margin-top:24px;
    padding-top:14px;
}
aside.sub-nav nav li {
    margin-bottom: 4px;
}
aside.sub-nav nav li a {
        padding:4px 4px 4px 4px;
        line-height:15x;
        color: #555555;
        font-size:14px;
        display:block;
        width: 208px;
}
aside.sub-nav nav li a.current,
aside.sub-nav nav li a:hover {
    background-color: #f1f1f1;
    color:#221e1f;
}
/* Quad Feature Pod: Used on homepage but could be used elsewhere */
.quad-feature-pods {
    margin:10px 0px 30px 0px;
    clear:both;
    overflow: hidden;
}
.quad-feature-pods .content-pod{
    width:204px;
    margin-left:14px;
    float:left;
    padding:21px 10px 10px 10px;
    background-image:url('/layout/quad_feature_pod_topper.gif');
    background-repeat:no-repeat;
    height:256px;
    position: relative;
}
.quad-feature-pods .content-pod a.learn-more {
    position: absolute;
    bottom: 10px;
}
.quad-feature-pods .content-pod:first-child {
    margin-left:1px;
}
.quad-feature-pods .content-pod h3 {
    line-height:13px;
}
.quad-feature-pods .content-pod p {
    line-height:18px;
    margin-top:10px;
    font-size:13px;
}    
nav.split-nav li {
    padding-right:5px;
    display:inline;
    font-weight:bold;
}
nav.link-list li {
    line-height:18px;
    margin:7px 0px;
}
nav.link-list li.pdf {
    padding-left:30px;
    background:url('/layout/icon_pdf.png') no-repeat 8px center;
    min-height:16px;
}
article nav.link-list {
    margin-top:23px;
    margin-right: 60px;
}
article nav.link-list ul {
border-top: solid 1px #e4e4e4;
    background-color:#f9f9f9;
    margin-right:0px;
    margin-left:0px;
}
article nav.link-list li {
    border: solid 1px #e4e4e4;
    border-top: none;
    margin:0px;
    padding:8px 
}
nav.link-list li.pdf {
    padding-left:38px;
}
p.contact-info {
    font-size: 13px;
    line-height: 18px;
}
ul.post-list {
    list-style-type:none;
    margin-left:0px;
}
ul.post-list li{
    margin-top: 20px;
}
ul.post-list li:first-child{
    margin-top: 0px;
}
ul.post-list p {
    margin-right:0px;
}
.post-date {
    color:#999999;
    font-size:13px;
    margin-top:4px;
}
dt { 
    font-weight:bold; margin-top:23px;     
    color:#221e1f;
}
article ul.letter-list {
    margin:0px 0px 20px 0px;
    padding-bottom:20px;
    border-bottom: solid 1px #E4E4E4;
    font-size:13px;
}
article ul.letter-list li{
    display:inline;
    list-style-type:none;
    padding: 2px;
    float:left;
}
article ul.letter-list li.divider {
    font-size:12px;
}
article ul.letter-list a {
    color:#221e1f;
}
article ul.letter-list a:hover {
    color:#11a3c3;
}
article ul.letter-list a.disabled {
    color:#999999;
}


.template-error .content-pod-full {
/*    margin-top:30px;
    padding-top:120px;
    padding-bottom:120px; */
    text-align:center;
}
.template-error .content-pod-full h1 {
    font-size:30px;
    font-weight:normal;
}
.template-error .content-pod-full strong {
        color:#11a3c3;
        font-weight:normal;
}
.template-error .content-pod-full .search-form {
        margin:20px auto 0px auto;
}
 
/* Styles End*/
/* Home */
#home-home #keyword-search{
    margin: 22px 0;
}
#featured-articles h4 {
    font-weight:normal;
    font-size:18px;
}
#featured-articles .row {
    margin-top:30px;
    overflow:hidden;
}
#featured-articles .row:first-child {
    margin-top:0px;
}
#featured-articles .col{
    width:247px;
    float:left;
} 
#featured-articles .col:first-child {
    margin-right:40px;
}
#featured-articles p, #latest-news p {
    margin-right:0px;
    /*margin-top:8px;*/
}
#latest-news {
    list-style-type:none;
    margin-left:0px;
}
#latest-news h4 a{
    font-size:14px;
    color:#11a3c3;
    font-weight:bold;
}
#latest-news h4 a:hover {
    color:#0a677b;
}
#latest-news li {
    border-top: solid 1px #e4e4e4;
    list-style-type:none;
    padding-top:24px;
    margin-top:24px;
}
#latest-news li:first-child {
    border-top:none;
    margin-top:0px;
    padding-top:0px;
}
 
/* Home End*/
/* Marquee */
#marquee {
    padding-top:30px;
    position:relative;
}
.marquee-nav {
    margin-top:10px;
}
#marquee .left-arrow,
#marquee .right-arrow {
    position:absolute;
    top:0px;
    width:20px;
    height:375px;
}
#marquee .left-arrow {
    background:url('/layout/marquee_left_arrow.png') no-repeat;
    left:-20px;
}
#marquee .right-arrow {
    background:url('/layout/marquee_right_arrow.png') no-repeat;
    right:-20px;
}
#marquee .left-arrow:hover,
#marquee .right-arrow:hover {
    cursor:pointer;
}
#marquee-images-wrapper {
    height: 374px;
    width: 948px;
    overflow: hidden;
    position:relative;
}
.marquee-items {
    width: 3792px;
    position:absolute;
    top:0px;
    left:0px;
    margin-left:0px;
}
.marquee-items li { 
    float:left;
    list-style-type: none;
}
.marquee-nav li{
    float:left;
    margin:3px;
}
.marquee-nav a {
    background:url('/layout/dot_inactive.png') no-repeat;
    display:block;
    height:10px;
    width:10px;
}
.marquee-nav ul{
    margin: 0px auto;
    width: 64px;
}
.marquee-skip-to.active {
    background-image:url('/layout/dot_active.png');
 }
 
/* Marquee End*/
/* Searchbox */
/* Company Listing like found on division pages and offering finder */
.search-form {
    overflow:hidden;
    background-color:#efeeee;
    border:solid 1px #b2b2b2;
    padding:4px;
    max-width:194px;
    _width:194px;
}
.search-form .search-input{
    background-color:transparent;
    border:none;
    padding:0px;
    width:165px;
    float:left;
}
input.search-submit {
    float:right;
}
#header-search {
    background-color: #383838;
    color:#989898;
    border-color:#404040;
}
#header-search input {
    color:#989898;
}
#keyword-search {
    margin-top:10px;
}
/* Searchbox End*/
/* company profile */
#offerings-company-profile {
    margin-top: 10px;
}

#offerings-company-profile .back-to-results {
    padding-bottom: 20px;
    display:block;
    text-decoration:none;
    text-transformation: uppercase;
}
#offerings-company-profile h1 {
    font-size:30px;
}
#offerings-company-profile .company-story {
    float:left;
    width:175px;
    margin-left:28px;
}
#offerings-company-profile .company-story p{
    padding:0px;
}
#offerings-company-profile .company-story:first-child {
    margin-left:0px;
}
#offerings-company-profile .similar-companies li {
    padding-right:5px;
    display:inline;
    font-weight:bold;
}
.company-logo {
    border: solid 1px #e6e6e6;
    margin-bottom:30px;
}
.company-logo-right {
    border: solid 1px #e6e6e6;
}


/* company profile end*/
/* company listing*/
.product-category-description p{
    font-size:16px;
    color: #777777;
}
.product-category-description strong,
.product-category-description b {
    color:#000;
    font-weight:normal;
}
.company-listing {
    margin-left:0px;
}
.company-listing li {
    list-style-type:none;
    /*padding-top:30px;
    margin-top:30px;
    border-top: solid 1px #e4e4e4;*/
}
.company-listing li:first-child {
    border-top:none;
    margin-top:0px;
    padding-top:0px;
}
.company-listing li h2 a {
    font-size:21px;
    color: #221e1f;
    font-weight: normal;
}
.company-listing li h2 a:hover {
    color:#11a3c3;
}
.company-listing .featured-callout,
.company-listing .division-callout {
    font-weight:bold;
    text-transform: uppercase;
    font-size:12px;
}
.company-listing .featured-callout {
    color: #f27323;
}
.company-listing .division-callout {
    color: #8b8b8b;
}
.company-listing li p {
    line-height:18px;
}
.company-listing p:first-child {
        margin-top:10px;
}
.company-listing .company-links {
    margin-top:10px;
}
.company-filters {
}
aside.sub-nav .company-filters h3 {
    line-height: 20px;
    margin-bottom:5px;
}
aside.sub-nav .company-filters nav li {
    margin-bottom:0px;
    padding:1px 0px;
}
aside.sub-nav .company-filters nav li a {
        display:block;
}
aside.sub-nav .company-filters nav li a.current {
    font-weight:bold;
}
.company-filters nav li a.current {
}
.content-pod .results-text {
    font-size: 21px;
    color: #555555;
    margin-bottom: 4px;
    margin-top:0px;
}
#offerings-offerings-search #keyword-search {
    margin-top:0px;
    margin-bottom:20px;
}
 
/* comapny listing end*/
/* Error Page */
.content-pod-full-404 {
    margin-top:30px;
    padding-top:120px;
    padding-bottom:120px;
    text-align:center;
}
.content-pod-full-404  h1 {
    font-size:30px;
    font-weight:normal;
}
.content-pod-full-404  strong {
        color:#11a3c3;
        font-weight:normal;
}
.content-pod-full-404 .search-form {
        margin:20px auto 0px auto;
}

/* Error Page End */
/* Maintenance Page Start */
.content-pod-full-maintenance  h1 {
    font-size:30px;
    font-weight:normal;
}
.content-pod-full-maintenance  strong {
    color:#11a3c3;
    font-weight:normal;
}
/* Maintenance Page End */

/* Search CSS */
.gsc-control-cse {
    font-family:inherit;
}
.gsc-control-cse td,
.gsc-control-cse th{
    border : none;
}
.gsc-result {
    margin-top:30px;
    padding-top:30px;
    border-top: solid 1px #E4E4E4;
}
.gs-title,
.gs-snippet {
    margin-right:60px;
}
.gs-result .gs-title,
.gs-result .gs-title a {
    color:#11a3c3;
    font-size:18px;
    text-decoration:none;
}
.gs-result .gs-title,
.gs-result .gs-title a:hover {
    color: #0a677b;
}
.gs-snippit {
    color:#555;
}
.gsc-resultsHeader {
    display:none;
}
input.gsc-input {
    padding:4px;
}
.gsc-cursor-box {
    margin:30px 0 0 0;
    padding-top:30px;
    padding-top:30px;
    border-top:solid 1px #E4E4E4;
    color:#000;
    font-weight:bold;
    font-size:14px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    float:left;
    padding-right:5px;
    margin-right:0px;
    color:#000;
    text-decoration:none;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
        color:#11a3c3;
}
 
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
        color:#11a3c3;
        text-decoration:underline;
}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    color:#11A3C3;
}
.gs-result a.gs-visibleUrl-short, .gs-result .gs-visibleUrl-short {
    display:none;
}
.gs-webResult div.gs-visibleUrl-long {
    display:block;
}
/* end search css */
 /* Three Column Layout */
.with-three-columns {
    background: url('/layout/three_column_bg.gif') top left repeat-y;
    overflow:hidden;
    zoom: 1;
}
.with-three-columns .col {
    width:255px;
    float:left;
}
.three-column .col1,
.three-column .col2 {
    margin-right:30px;
}
.three-column .col2,
.three-column .col3 {
    margin-left:30px;
}
/* end three column layout */
/* Start: Recommended Isotope styles */
.isotope-item {
    z-index: 2;
    background-color:#FFF;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* End: Recommended Isotope styles */
.category-descriptions {
    display:none;
    clear:both;
    padding-top:38px;
}
.category-descriptions h3 {
    z-index:4;
    position:relative;
    margin-bottom:0px;
}
.product-category-description-header {
    display:none;
}
p.product-category-description{
    background-color:#FFF;
    font-size:16px;
    color: #777777;
    margin-top:0px;
    width:556px;
}
.product-category-description strong,
.product-category-description b {
    color:#000;
    font-weight:normal;
}
.company-listing {
    margin-left:0px;
    margin-right:0px;
}
.company-listing li {
    list-style-type:none;
    width:616px;
}
.company-listing hr {
    margin-right:0px;
}
.company-listing li:first-child hr {
    display:none;
}
.company-listing li h2 a {
    font-size:21px;
    color: #221e1f;
    font-weight: normal;
}
.company-listing li h2 a:hover {
    color:#11a3c3;
}
.company-listing .featured-callout,
.company-listing .division-callout {
    font-weight:bold;
    text-transform: uppercase;
    font-size:12px;
}
.company-listing .featured-callout {
    color: #f27323;
}
.company-listing .division-callout {
    color: #8b8b8b;
}
.company-listing li p {
    line-height:18px;
    margin-top:10px;
    display:none;
}
.company-listing p.product-category-all, .company-listing p:first-child{
    display:block;
}
.company-listing .company-links {
    margin-top:10px;
}
.company-filters {
}
aside.sub-nav .company-filters h3 {
    line-height: 30px;
    margin-bottom:5px;
}
aside.sub-nav .company-filters nav li {
    margin-bottom:0px;
    padding:1px 0px;
}
aside.sub-nav .company-filters nav li a {
        display:block;
}
aside.sub-nav .company-filters nav li a.current {
    font-weight:bold;
}
.company-filters nav li a.current {
}
.content-pod .results-text {
    font-size: 21px;
    color: #555555;
    margin-bottom: 4px;
    margin-top:0px;
}
#offerings-offerings-search #keyword-search {
    margin-top:0px;
    margin-bottom:20px;
}
.share-this {
    width: 71px;
    height: 18px;
    display:block;
    float:right;
}
.share-this img {
    padding:0px;
    border:none;
}
article .letter-list UL {
    padding-bottom: 0;
    background-color: #ffffff;
    margin: 0;
    width: 616px;
    font-size: 13px;
}
article .letter-list UL LI.reset {
    float: right;
}
article .letter-list UL LI {
    padding: 2px;
    list-style-type: none;
    float: left;
} 
article .letter-list UL LI.divider {
    font-size: 12px;
}
article .letter-list UL A {
    color: #221e1f;
}
article .letter-list UL A.disabled {
    color: #999999;
}
article .letter-list UL A.disabled:hover {
    cursor: default;
}

 

/* Group Management Page */
.group-management-list {
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}
.group-management-list li {
        width : 263px;
        padding:17px;
        border:solid 1px #E4E4E4;
        margin-right:17px;
        margin-bottom:17px;
        float:left;
}
.group-management-list li:hover {
    border-color: #b6b6b6;
    cursor:pointer;
}
.group-management-list li.even {
    margin-right: 0px;
}
.group-management-list li .name {
    font-size:21px;
    color:#221e1f;
}
.group-management-list li:hover .name{
    color:#11a3c3;
}
.group-management-list img {
    padding: 0px;
    border: none;
}
.group-management-list .position {
    color:#8b8b8b;
    font-style:italic;
    font-size:13px;
    line-height:13px;
    padding-top:4px;
}
/* Media Downloads Page */
ul.media-downloads-list li{
    overflow:hidden;
    margin-top:0px;
}
.media-downloads-list img.left{
    margin-bottom: 15px;
}
.media-download-meta {
    float:left;
    clear:left;
    width:136px;
    text-align:center;
}
.media-download-meta img {
    padding:0px;
    border:none;
    margin:0 12px 0 0;
}
.media-download-meta .filesize {
    font-size:14px;
}
/* Management List */
ul.management-list li {
    overflow:hidden;
    margin-top:0px;
}
ul.management-list li:first-child hr {
    display:none;
}

/* Pagination */
.pagination {
    margin:30px 0 0 0;
    padding-top:10px;
    border-top:solid 1px #E4E4E4;
    color:#000;
    font-weight:bold;
    font-size:14px;
}
.pagination ul {
    text-align:center;
    color:#000;
}
.pagination li {
    display:inline;
    padding-right:5px;
}
.pagination a {
    color:#000;
}
.pagination a.prev {
    float:left;
}
.pagination a.next {
    float:right;
}
.pagination a:hover {
        color:#11a3c3;
}
.pagination a.current {
        color:#11a3c3;
        text-decoration:underline;
}
/* Use on next link if on last page or use on prev link if on first page */
.pagination a.disabled {
    color:#999999;
}
/*additional image border*/
.borderImage {
    border: 1px solid #e4e4e4;
    padding: 8px;
}

#featured-articles .single {
    margin-bottom: 30px;
}
.single .featured-article {
    min-height: 164px;
}
.single .featured-article h4 {
    margin: 0 0 10px 10px;
}
.single .featured-article p {
    margin-top: 16px;
}
.single .featured-article .learn-more {
    display: block;
    font-size: 14px;
}
.single .imageleft {
    float: left;
}
.single .columnRight {
    padding: 0 0 0 260px;
}